QNAP Systems, Inc. - armazenamento ligado em rede (NAS)

Language

Support

Por que não posso usar o utilitário Qsync com o Turbo NAS firmware v3.8.2?

Modelos aplicados:

Resposta:

O utulitário Qsync apenas suporta o QTS 4.0 sistema Turbo NAS ou acima. Atualize o firmware Turbo NAS. Para mais informações, visite www.qnap.com

Data de lançamento: 2013-07-26
Foi útil?
Obrigado por seu retorno.
Obrigado por seu retorno. Se você tiver qualquer dúvida, contate support@qnap.com